
@media screen and (max-width:1150px){
.center-menu{
        padding-left: 3%;
}
.footer-col:not(:last-of-type) {
    padding-right: 50px;
}
.site-info.footer-col {
    flex: 0 0 480px;
}
}

@media screen and (max-width:1200px) {



}

@media screen and (max-width:1024px) {
    .hero-banner .banner-wrapper {
        padding: 25% 0 80px;
    }

    .header-wrapper .right-side {
        right: 60px;
    }



    .eligibility-card-body {
        padding: 20px;
    }

    .eligibility-card-body .icon {
        max-width: 50px;
    }

    .site-header .header-wrapper {
        padding-right: 30px;
    }

    .center-menu {
        padding-left: 3%;
    }
}

@media screen and (max-width:991px) {

    .site-header .sticky-view,
    .site-header .header-wrapper {
        padding-right: 20px;
    }

    .hero-banner .banner-wrapper {
        padding: 40% 0 110px;
    }

    .hero-banner .banner-wrapper .banner-content h1 {
        font-size: 46px;
        line-height: 58px;
    }

    .exploration-view {
        flex-direction: column;
        align-items: self-start;
    }

    .exploration-view .exploration-img {
        max-width: 100%;
    }

    .resources-grid-main {
        display: block;
    }

    .resources-grid-main .res-filter {
        position: relative;
        top: 0;
        max-width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        margin: 30px 0;
    }

    .resources-grid-main .res-filter button:not(:last-of-type) {
        margin-bottom: 0;
    }

    .footer-col:not(:last-of-type) {
        padding-right: 50px;
    }

    .site-info.footer-col {
        flex: 0 0 250px;
    }

    .menu-wrapper {
        justify-content: start;
    }

    .menu-wrapper .main-menu,
    .menu-wrapper .primary-btn {
        display: none;
    }

    .header-wrapper .right-side {
        right: 0;
        position: relative;
        margin-left: 15px;
    }

    .site-header .sticky-view {
        padding: 15px 20px 15px 0px;
    }

    .menu-wrapper {
        padding: 0;
    }

    .header-wrapper .equitybar {
        position: relative;
        left: 0;
    }

    .menu-toggle {
        display: inline-block;
    }

    .center-menu {
        padding-right: 0px;
    }

    .header-wrapper .right-side {
        gap: 20px;
        display: flex;
        align-items: center;
    }

    .select2-container {
        width: 35px !important;
    }

    .select2-container--default .select2-selection--single {
        font-size: 14px;
        border-width: 5px 8px 5px 8px;
        width: 35px;
        height: 35px;
        background: url('../images/g_translate.svg');
        background-position: center;
        background-repeat: no-repeat;
    }


    .select2-container--open .select2-dropdown--below {
        min-width: 115px !important;
    }


}


@media screen and (max-width:767px) {
    .site-header .header-wrapper .brand-logo {
        max-width: 90px;
    }

    .site-header .equitybar {
        max-width: 70px;
    }

    .hero-banner .banner-wrapper .banner-content h1 {
        font-size: 36px;
        line-height: 48px;
    }

    .hero-banner .banner-wrapper .banner-content h1 br {
        display: none;
    }

    .hero-banner .banner-wrapper .banner-content h2 {
        font-size: 20px;
        line-height: 26px;
    }

    .padding-top {
        padding-top: 40px;
    }

    .padding-bottom {
        padding-bottom: 40px;
    }

    .scroll-text .info-anim p {
        font-size: 20px;
        line-height: 27px;
        text-align: center;
    }

    .section-title h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .eligibility-card-body .info h3 {
        font-size: 18px;
        line-height: 27px;
    }

    .exploration-view {
        gap: 20px;
    }

    .exploration-view .exploration-info h4 {
        font-size: 18px;
        line-height: 27px;
    }

    .exploration-view .exploration-info h3 {
        font-size: 28px;
        line-height: 37px;
    }

    .ecos-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 20px;
    }

    .ecos-grid .ecos-card h5 {
        font-size: 20px;
        line-height: 26px;
    }

    .ecosystem-tabs .nav button {
        height: 100%;
        font-size: 14px;
        line-height: 17px;

    }

    .site-info.footer-col {
        flex: 0 0 100%;
    }

    .footer-col:not(:last-of-type) {
        padding-right: 0;
        margin-bottom: 25px;
    }

    .ftr-menu ul li a {
        font-size: 14px;
        line-height: 16px;
    }

    .footer-links {
        gap: 20px;
    }

    .site-footer {
        padding: 20px 0;
    }

    .section-title p br {
        display: none;
    }

    .resources-grid-main .res-filter button {
        border-width: 2px 8px 2px 8px;
        font-size: 13px;
        line-height: 14px;
        padding: 10px 0px;
    }

    .exploration-line .explor-text {
        font-size: 14px;
        line-height: 15px;
        padding-top: 16px;
    }

    .exploration-line .slick-list {
        padding-top: 20px;
    }

    .exploration-line::before {
        top: 20px;
    }

    .exploration-line .explor-text::before {
        top: -3px;
        width: 11px;
        height: 11px;
    }

    .sl-nav {
        display: flex;
    }

    .scroll-text .info-anim ul li {
        font-size: 16px;
        line-height: 26px;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 22px;
    }

    .select2-selection__arrow::before {
        top: 6px;
        right: 5px;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow,
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        font-size: 0;
        display: none;
    }



}